﻿html,body,applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0; padding:0; font-size:12px; color:#444;  font-family:Microsoft Yahei;}
.clea {
	clear:both;
}
a {
	text-decoration:none;
	color:#000;
	font-size:12px; transition: all 0.5s;
-moz-transition: all 0.5s;	/* Firefox 4 */
-webkit-transition: all 0.5s;	/* Safari 和 Chrome */
-o-transition: all 0.5s;	/* Opera */
}
img {
	border:0;
}
body{ margin:0; padding:0; width:auto; min-width:1200px;}
 
.top{ width:auto; height:73px; padding:0; background:#4899e1;}
.top1{ width:1200px; height:auto; margin:0 auto; padding:0;}
.top2{ float:left;background:url(../images/home_bj.png); width:147px; height:66px; padding:7px 0 0 0;}
.top2 img{width:140px; height:65px;}
.top3{ float:left; margin:0 0 0 50px;width:730px; height:73px; line-height:73px;}
.top3 ul{margin:0; padding:0;}
.top3 ul li{margin:0 16px 0 16px; position:relative; padding:0; list-style-type:none; float:left;width:149px; height:73px; text-align:center;}
.top3 ul li:hover{background:url(../images/home_bj.png) no-repeat center; }
.top3 ul li.hover{background:url(../images/home_bj.png) no-repeat center; }
.top3 ul li .ta{ color:#fff; font-size:20px;}
.top3 .nav1{ display:none;height: auto;margin: 0px;padding: 0px; width:160px;
background:#4899E1;position: absolute;top:72px;left:0;z-index: 999;border: 1px solid #4899E1; position:absolute; border-bottom:0px;}
.top3 .nav1 .nav1_1 { width:100%;}
.top3 .nav1 .nav1_1 a { text-align: center; height: 30px; font-size: 14px; line-height: 30px;
    font-weight: 400;color: #FFF;padding: 4px 0px 4px 0;display: block; border-bottom: 1px solid #fff;
}
.nav1 .nav1_1 a:hover{ background:#0083ca; color:#fff;}

.top4{float:left;margin:20px 0 0 30px;background: url(../images/home6_1_03.jpg) no-repeat scroll 0% 0% transparent;width: 225px;float: left; height:51px; }
#SeachTxt {
    width: 143px;height: 20px;border:0px none;background: none;font-size: 14px;line-height: 20px;color: #888;margin: 5px 0 0 8px;
}
#SeachButton {width: 40px;height: 30px;border: 0px none;background: none;font-size: 12px;cursor: pointer;}

.content_index{ width:auto; height:370px; margin:0 auto; padding:0; background-color:#f9f9f9}
.content_index1{ width:1100px; height:250px; margin:0 auto; padding:0;}
.content_index2{ width:260px; height:215px; margin:30px 0 0 0; padding:0; float:left;}
.content_index2 img{ width:290px; height:185px; }
.content_index2_1{ height:25px; line-height:25px; margin:0 0 0 5px;}
.content_index2_1_1{ float:left; color:#4896e8; font-size:20px;}
.content_index2_1_2{ float:left;color:#e03f19; font-size:10px; margin:0 0 0 6px;}
.content_index2_2{ width:260px; position:relative; margin:10px 0 0 0; height:170px; background:url(../images/home6_1.jpg) no-repeat center; text-align:center; padding:5px  0 0 0;}
.content_index2_2 img{ width:245px; height:142px; }
.content_index2_2s{ position:absolute; left:91px; top:51px;}
.content_index2_2s img{width:75px; height:50px;}
.content_index2_3s{ position:absolute; left:8px; top:5px; display:none; z-index:999;}
.content_index3{ width:400px; height:215px; margin:30px 0 0 52px; float:left; }
.content_index3_2{background:url(../images/home6_2.jpg) no-repeat center;width:400px;  height:175px; margin:10px 0 0 0; }
.content_index3_2_1{ float:left;width:150px; height:144px; overflow:hidden;padding: 6px 0px 0px 9px;}
.content_index3_2_1 img{width:150px; height:144px;}
.content_index3_2_2{ float:left;color:#e03f19; font-size:10px; margin:10px 0 0 15px;width:215px; }
.content_index3_2_3{ white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:210px; }
.content_index3_2_3 a{color:#e03f19; font-size:16px;}
.content_index3_2_3 a:hover{color:red; }
.content_index3_2_4{color:#afafaf; font-size:12px;margin: 5px 0px 10px 0;}
.content_index3_2_5{color:#6e6e6e; font-size:14px; height:83px; overflow:hidden;}
.content_index3_2_5 a{color:#6e6e6e; font-size:12px;}
.content_index4{ width:335px; height:175px; margin:30px 0 0 52px ;float:left; }
.content_index4_2{background:url(../images/home6_3.jpg) no-repeat center;width:335px; height:175px; margin:10px 0 0 0; }
.content_index4_3{ float:left; padding:15px 0 0 16px;}
.content_index4_3 img{width:126px; height:126px;}
.content_index4_4{ float:left; font-size:16px; color:#e03f19; padding:67px 0 0 13px;}
.content_index5{width:830px; height:85px; margin:0 auto; margin-top:30px;}
.content_index5 .li{ float:left; width:190px; margin:0 10px 0 0;}
.content_index5 .li .left{float:left;}
.content_index5 .li .right{float:left;width:110px; color:#474747; margin:10px 0 0 5px;}
.content_index5 .li .right .right1{ height:20px;}
.content_index5 .li .right .right1 a{  color:#474747;}
.content_index6{background:#fff; padding:30px 0 0 0; width:100%; height:85px;}
.content_ai{ height:auto;background:#fff; position:relative;}
.content_ai_1{ position:fixed; right:10px; top:150px;}
.content_ai_2{ position:fixed; right:10px; top:300px;}
.content_ai_3{ position:fixed; right:10px; top:450px;}
 

.content_ai1 {width: auto;height:693px;margin: 0px;padding: 0px; background: url(../images/pr1_1.jpg) no-repeat scroll center center transparent;
}
.content_ai1 a {width: auto;height: 685px;display: block;}
.content_ai2 {width: auto;height:680px;margin: 0px;padding: 0px; background: url(../images/pr1_2.jpg) no-repeat scroll center center transparent;
}
.content_ai3 {width: auto;height:795px;margin: 0px;padding: 0px; background: url(../images/pr1_3.jpg) no-repeat scroll center center transparent;
}
.content_ai4 {width: auto;height:725px;margin: 0px;padding: 0px; background: url(../images/pr1_4.jpg) no-repeat scroll center center transparent;
}
.content_ai5 {width: auto;height:693px;margin: 0px;padding: 0px; background: url(../images/pr1_5.jpg) no-repeat scroll center center transparent;
}
.content_ai6 {width: auto;height:684px;margin: 0px;padding: 0px; background: url(../images/pr1_6.jpg) no-repeat scroll center center transparent;
}
.content_ai7 {width: auto;height:625px;margin: 0px;padding: 0px; background: url(../images/pr1_7.jpg) no-repeat scroll center center transparent;
}
.content_ai8 {width: auto;height:635px;margin: 0px;padding: 0px; background: url(../images/pr1_8.jpg) no-repeat scroll center center transparent;
}
.content_ab{  background:#fff; overflow:hidden; height:auto;}
.content_ab1{ width:1000px; margin:0px auto; padding:40px 0 0 0; overflow:hidden;}
.content_ab2{ width:490px; margin:0; padding:0; background:url(../images/hudong_03.jpg) repeat-x; height:50px;}
.content_ab2 ul{margin:0; padding:0;}
.content_ab2 ul li{margin:0;padding:0 30px 0 0; list-style-type:none; float:left;}
.content_ab2 ul li a{ font-size:16px;padding:12px 0 0 0; height:33px; display:block; color:#434343; text-align:center;}
.content_ab2 ul li a.hover{ font-size:16px;color:#4899e1;  border-bottom:1px solid #4899e1;}
.content_ab3{ width:1020px; margin:0px auto; padding:55px 0 0 0; overflow:hidden;}
.content_ab3 ul{margin:0; padding:0;}
.content_ab3 ul li{margin:0 0 55px 0; padding:0; list-style-type:none; float:left;width:100%;}
.content_ab4{margin:0;color:#919191; font-size:22px; width:100%;}
.content_ab4 #s1{color:#282828; font-size:22px;}
.content_ab4_1{margin:0 auto; padding:10px 0 10px 0; width:390px; height:30px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; text-align:center;}
.content_ab4_1ly{margin:0 auto; padding:10px 0 10px 0; width:310px; height:30px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; text-align:center;}
.content_ab5{margin:45px 0 0 0; width:100%;}
.content_ab5_1{margin:0 0 0 25px; float:left;width:465px; height:290px;}
.content_ab5_1 img{width:465px; height:290px;}
.content_ab5_2{margin:0 0 0 30px; float:left;width:475px; height:auto;}
.content_ab5_3{margin:30px 0 0 0px;height:30px; color:#434343; font-size:26px;}
.content_ab5_4{margin:30px 0 0 0px;height:auto; color:#434343; font-size:18px;}
.content_ab5_5s{ height:320px; width:940px; margin:0 auto;}
.content_ab5_5{ float:left;}
.content_ab5_6{ float:left; font-size:16px; color:#434343; width:485px; line-height:1.5; margin:70px 0 0 60px;}
.content_ab5_5t{ height:680px; width:980px; margin:0 auto; margin-top:55px; position:relative;}
.content_ab5_5t1{ position:absolute; right:257px; top:139px;}
.content_ab5_5t1 a{ width:195px; height:30px; display:block;}
.content_ab5_5t2{ position:absolute; right: 138px;top: 283px;}
.content_ab5_5t2 a{ width:316px; height:30px; display:block;}
.content_ab5_5t3{ position:absolute;right: 527px;top: 353px;}
.content_ab5_5t3 a{ width:321px; height:34px; display:block;}

.content_co5{margin:45px 0 0 0; width:100%;}
.content_co5_1{margin:0; float:left;width:460px; height:290px;}
.content_co5_1 img{}
.content_co5_2{margin:0 0 0 30px; float:left;width:525px; height:auto;}
.content_co5_3{margin:30px 0 0 0px;height:30px; color:#434343; font-size:26px;}
.content_co5_4{margin:30px 0 0 0px;height:auto; color:#434343; font-size:18px;}
.content_coly{margin:45px 0 0 80px; width:600px;}

.content_fa3{ width:1000px; margin:0px auto; padding:25px 0 0 0; overflow:hidden;height:auto !important;height:305px; min-height:305px;}
.content_fa3 ul { margin: 0px;padding: 0px;}
.content_fa3 ul li {width: 995px;height: auto; margin: 0px 0 20px 0;list-style-type: none; float: left; background:#f7f7f7;}
.fuwu2{ margin:5px 0 0 12px; overflow:hidden}
.fuwu3{ float:left}
.fuwu4{ float:left; font-size:22px; margin:5px 0 0 15px; width:680px; color:#494949;}
.fuwu5{ margin:20px 0 17px 12px;overflow:hidden}
.fuwu6{ float:left}
.fuwu7{ float:left; font-size:18px; margin:5px 0 0 15px; width:925px; line-height:20px; color:#686868;}
.content_new3{ width:983px; margin:0px auto; padding:25px 0 0 17px; overflow:hidden;height:auto !important;height:305px; min-height:305px;}
.content_new3 ul { margin: 0px;padding: 0px;}
.content_new3 ul li {width: 970px;height: auto; margin: 0px 0 30px 0;list-style-type: none; float: left; border-bottom:1px dotted #ccc; padding:0 0 30px 0;}
.news1{width: 235px;height: 160px; float:left;}
.news1 img{width: 235px;height: 160px;}
.news1_1{width: 700px;height: 120px;margin: 5px 0 0 32px;padding: 0px;float:left;}
.news1_2{width: 430px;height: 34px;margin:0;padding: 0px;font-size: 12px;}
.news1_2 a{ color:#434343;  font-size:20px;}
.news1_3{height: 20px; color:#9f9f9f; font-size:12px;}
.news1_4{color:#424242; line-height:150%; overflow:hidden;font-size:16px; margin:10px 0 0 0;}
.news1_9{width: 980px;height: 25px;margin: 15px 0px 0px;padding: 0px;text-align: center;font-size: 18px;}
.news1_10{width: 980px;height: 25px;margin: 0px;text-align: center;font-size: 14px;color: #666;padding: 0px;border-bottom: 1px dotted #CCC;}
.news1_11{margin: 10px 0px 0px;font-size: 16px;width: 980px;}
 
.shipins{width:1060px; margin:0px auto; padding:25px 0 0 0; height:auto !important;height:305px; min-height:305px;}
.shipin{ overflow:hidden;}
.shipin ul { margin: 0px;padding: 0px;}
.shipin ul li {width: 230px;height: 150px; position:relative; margin: 0px 0 30px 30px;list-style-type: none; float: left; border-bottom:1px dotted #ccc; padding:0 0 30px 0;}
.shipin1{width:100%;}
.shipin1 img{width: 230px;height: 138px;}
.shipin2{ margin:10px 0 0 0; text-align:center;}
.shipin2 a{ color:#777;}
.shipin2 a:hover{ color:#4899E1;}
.shipin3 {width: 40px; height: 40px; margin: 0px;  position: absolute;padding: 0px; left:41% ;top: 26%; z-index: 2;}
.shipin3 img{width: 40px; height: 40px;}
 /***
.content_ahd1 {width: auto;height:552px;margin: 0px;padding: 0px; background: url(../images/pp4_02.jpg) no-repeat scroll center center transparent;
}
.content_ahd2 {width: auto;height:472px;margin: 0px;padding: 0px; background: url(../images/pp4_03.jpg) no-repeat scroll center center transparent;
}
.content_ahd3 {width: auto;height:2087px;margin: 0px;padding: 0px; background: url(../images/pp4_04.jpg) no-repeat scroll center center transparent;
}
.content_ahd4 {width: auto;height:735px;margin: 0px;padding: 0px; background: url(../images/pp4_05.jpg) no-repeat scroll center center transparent;
}
.content_ahd5 {width: auto;height:657px;margin: 0px;padding: 0px; background: url(../images/pp4_06.jpg) no-repeat scroll center center transparent;
}
.content_ahd6 {width: auto;height:818px;margin: 0px;padding: 0px; background: url(../images/pp4_07.jpg) no-repeat scroll center center transparent;
}
**/
.content_ahd1 {width: auto;height:552px;margin: 0px;padding: 0px; background:#fffefc;}
.content_ahd1s {width: 1175px;height:552px;margin: 0px auto;padding: 0px;}
.content_ahd2 {width: auto;height:472px;margin: 0px;padding: 0px; background:#fff;}
.content_ahd2s {width: 1175px;height:472px;margin: 0px auto;padding: 0px;}
.content_ahd3 {width: auto;height:2083px;margin: 0px;padding: 0px; background:#fff5f3;
}
.content_ahd3s {width: 1175px;height:2083px;margin: 0px auto;padding: 0px;}
.content_ahd4 {width: auto;height:735px;margin: 0px;padding: 0px; background: url(../images/pp4.jpg) no-repeat scroll center center transparent;
}
.content_ahd5 {width: auto;height:657px;margin: 0px;padding: 0px; background: url(../images/pp5.jpg) no-repeat scroll center center transparent;
}
.content_shequ{ height:auto !important;height:505px; min-height:505px;background:#fff;}
.content_shequ1{ width:500px; margin:0 auto; font-size:26px; color:#242424; padding:180px 0 0 0;}

.foot{ height: 40px; padding:30px 0 30px 0; width:auto; margin:0; background:#f9f9f9;}
.foot1{width:550px; margin:0 auto; text-align:center; color:#4e4e4e; overflow:hidden; }
.foot2{ padding:20px 0  0 0; float:left;}
.foot3{ padding:20px 0  0 0; float:left; margin:0 0 0 10px;}
.foot3 a{color:#4e4e4e;}

.pr2_12{margin: 10px 0 0; height:50px;}
.pr2_12 ul { margin: 0px;padding: 0px;}
.pr2_12 ul li {width: auto;height: 36px; margin: 0px;line-height: 18px;
    padding: 0px 0px 0px 5px;list-style-type: none; float: left;}
.pr2_12 ul li a {width: auto;height: 27px;margin: 0px;font-family:Arial,Helvetica,sans-serif;font-weight: 600;padding: 9px 15px 0px; font-size: 14px;display: block;background: none repeat scroll 0% 0% #ECECEC;color: #777;}
.pr2_12 ul li .hover {color: #FFF;background:#4899e1;}
.pr2_12 ul li a:hover {color: #FFF;background:#4899e1}

.index_banner {width: 100%; height:780px;margin: 0;padding: 0px; position:relative;}
#banner{ width:100%; height:780px;}
#banner ul{ width:100%; height:780px;}
#banner ul li,#banner ul li img{ width:100%; height:780px;}
#banner ul li a{ display:block;width:100%; height:780px;}
.banner_main{width: 100%;  position:absolute;bottom: 20px; left:0;text-align: center;}
#title_list a {background: url(../images/bannera.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;height: 12px; letter-spacing: normal;margin: 0 5px;overflow: hidden;position: relative;vertical-align: top;width: 12px;}
#title_list a.barh { background: url(../images/bannerah.png) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}


/**万魔熊**/
.wmx1 {width:100%;height:981px;background: url(../images/wanmoxiong/wmx_02.jpg) no-repeat center;}
.wmx1 .cnr{ width:940px; margin:0 auto; height:900px; position:relative;}
.wmx1 .cnr1{ position:absolute; left:362px; bottom:10px;}
.wmx1 .cnr1 a{ display:block; width:218px; height:47px;}
.wmx2 {width:100%;height:860px;background:#fff; margin:30px 0 0 0;}
.wmx2 .cnr{ width:950px; margin:0 auto; position:relative;}
.wmx2 .nr1{ position:absolute; top:218px; left:437px; z-index:10;}
.wmx2 .nr1 a{ width:105px; height:105px; display:block;}
.wmx2 .nr2{ position:absolute; top:19px; left:19px; z-index:9;}
.wmx2 .nr3{ position:absolute; top:19px; left:19px; z-index:8;}
.wmx3 {width:100%;height:670px;background: url(../images/wanmoxiong/wmx_04.jpg?v=111) no-repeat center;}
.wmx4 {width:100%;height:877px;background: url(../images/wanmoxiong/wmx_05.jpg) no-repeat center;}
.wmx5 {width:100%;height:723px;background: url(../images/wanmoxiong/wmx_06.jpg) no-repeat center;}
.wmx6 {width:100%;height:761px;background: url(../images/wanmoxiong/wmx_07.jpg) no-repeat center;}
.wmx7 {width:100%;height:754px;background: url(../images/wanmoxiong/wmx_08.jpg) no-repeat center;}
.wmx8 {width:100%;height:786px;background: url(../images/wanmoxiong/wmx_09.jpg) no-repeat center;}
.wmx8 .cnr{ width:1150px; margin:0 auto; position:relative;}
.wmx8 .cnr1{ position:absolute; right:50px; top:319px;}
.wmx8 .cnr2{ position:absolute; right:50px; top:353px;}
.wmx8 .cnr3{ position:absolute; right:50px; top:388px;}
.wmx8 .cnr4{ position:absolute; right:50px; top:423px;}
.wmx8 .cnr5{ position:absolute; right:50px; top:458px;}
.wmx8 .cnr6{ position:absolute; right:50px; top:493px;}
.wmx8 .cnr1_1 a{ display:block; width:176px; height:27px;}
.wmx9 {width:100%;height:736px;background: url(../images/wanmoxiong/wmx_10.jpg) no-repeat center;}
.wmx10 {width:100%;height:792px;background: url(../images/wanmoxiong/wmx_11.jpg) no-repeat center;}
.wmx11 {width:100%;height:782px;background: url(../images/wanmoxiong/wmx_12.jpg) no-repeat center;}
.wmx12 {width:100%;height:717px;background: url(../images/wanmoxiong/wmx_13.jpg) no-repeat center;}
.wmx13 {width:100%;height:973px;background: url(../images/wanmoxiong/wmx_14.jpg) no-repeat center;}
.wmx14 {width:100%;height:653px;background: url(../images/wanmoxiong/wmx_15.jpg) no-repeat center;}

/**么么**/
.mm1 {width:100%;height:858px;background: url(../images/meme/mm_02.jpg) no-repeat center;}
.mm1 .cnr{ width:1050px; margin:0 auto; height:858px; position:relative;}
.mm1 .cnr1{ position:absolute; left:134px; bottom:149px;}
.mm1 .cnr1 a{ display:block; width:215px; height:47px;}
.mm1 .cnr2{ position:absolute; left:345px; bottom:193px; display:none; z-index:18;}
.mm1 .cnr3{ position:absolute;left: 942px;bottom: 543px;display:none; z-index:19;}
.mm1 .cnr4{position:absolute;left: 404px;bottom: 374px;display:none; z-index:19;}
 
.mm2 {width:100%;height:594px;background: url(../images/meme/mm_03.jpg) no-repeat center;}
.mm3 {width:100%;height:1101px;background: url(../images/meme/mm_04.jpg) no-repeat center;}
.mm4 {width:100%;height:851px;background: url(../images/meme/mm_00.jpg) no-repeat center;}
.mm5 {width:100%;height:861px;background: url(../images/meme/mm_06.jpg) no-repeat center;}
.mm6 {width:100%;height:795px;background: url(../images/meme/mm_07.jpg) no-repeat center;}
.mm7 {width:100%;height:810px;background: url(../images/meme/mm_08.jpg) no-repeat center;}
.mm8 {width:100%;height:837px;background: url(../images/meme/mm_09.jpg) no-repeat center;}
.mm9 {width:100%;height:789px;background: url(../images/meme/mm_10.jpg) no-repeat center;}
.mm10 {width:100%;height:831px;background: url(../images/meme/mm_11.jpg) no-repeat center;}
.mm10 .cnr{ width:1150px; margin:0 auto; position:relative;}
.mm10 .cnr1{ position:absolute; left:68px; top:334px;}
.mm10 .cnr2{ position:absolute; left:68px; top:377px;}
.mm10 .cnr3{ position:absolute; left:68px; top:420px;}
.mm10 .cnr4{ position:absolute; left:68px; top:464px;}
.mm10 .cnr5{ position:absolute; left:68px; top:508px;}
.mm10 .cnr6{ position:absolute; left:68px; top:552px;}
.mm10 .cnr1_1 a{ display:block; width:221px; height:38px;}
.mm11 {width:100%;height:855px;background: url(../images/meme/mm_12.jpg) no-repeat center;}
.mm12 {width:100%;height:833px;background: url(../images/meme/mm_13.jpg) no-repeat center;}
.mm13 {width:100%;height:750px;background: url(../images/meme/mm_14.jpg) no-repeat center;}
.mm14 {width:100%;height:594px;background: url(../images/meme/mm_15.jpg) no-repeat center;}
.mm15 {width:100%;height:885px;background: url(../images/meme/mm_16.jpg) no-repeat center;}
.mm16 {width:100%;height:663px;background: url(../images/meme/mm_17.jpg) no-repeat center;}


/**阿狸**/
.q_al1{ background:#fff; width:100%; height:760px;}
.q_al1 .cnr{ width:1007px; margin:0 auto; padding:120px 0 0 0; position:relative;}
.q_al1 .cnr1{ position:absolute; left:142px; bottom:41px;}
.q_al1 .cnr1 a{ display:block; width:215px; height:46px;}
.q_al2{ background:#fff; width:100%; height:600px; margin:230px 0 0 0;}
.q_al2 .cnr{ width:1090px; margin:0 auto;}
.q_al3{ background:#fff; width:100%; height:800px; margin:100px 0 0 0;}
.q_al3 .cnr{ width:1140px; margin:0 auto;}
.q_al4{ background:#fff; width:100%; height:750px; margin:100px 0 0 0;}
.q_al4 .cnr{ width:1150px; margin:0 auto;}
.q_al5{ background:#fff; width:100%; height:750px; margin:100px 0 0 0;}
.q_al5 .cnr{ width:1150px; margin:0 auto;}
.q_al6{ background:#fff; width:100%; height:800px; margin:50px 0 0 0;}
.q_al6 .cnr{ width:1150px; margin:0 auto;}
.q_al7{ background:#fff; width:100%; height:770px;margin:50px 0 0 0;}
.q_al7 .cnr{ width:1150px; margin:0 auto;}
.q_al8{ background:#fff; width:100%; height:700px;margin:50px 0 0 0;}
.q_al8 .cnr{ width:1150px; margin:0 auto; position:relative;}
.q_al8 .cnr1{ position:absolute; left:68px; top:196px;}
.q_al8 .cnr2{ position:absolute; left:68px; top:239px;}
.q_al8 .cnr3{ position:absolute; left:68px; top:282px;}
.q_al8 .cnr4{ position:absolute; left:68px; top:325px;}
.q_al8 .cnr5{ position:absolute; left:68px; top:368px;}
.q_al8 .cnr6{ position:absolute; left:68px; top:411px;}
.q_al8 .cnr1_1 a{ display:block; width:221px; height:38px;}
.q_al9{ background:#fff; width:100%; height:750px;margin:50px 0 0 0;}
.q_al9 .cnr{ width:1150px; margin:0 auto;}
.q_al10{ background:#fff; width:100%; height:750px;margin:50px 0 0 0;}
.q_al10 .cnr{ width:1150px; margin:0 auto;}
.q_al11{ background:#fff; width:100%; height:650px;margin:50px 0 0 0;}
.q_al11 .cnr{ width:1090px; margin:0 auto;}
.q_al12{ background:#fff; width:100%; height:600px;margin:50px 0 0 0;}
.q_al12 .cnr{ width:1150px; margin:0 auto;}
.q_al13{ background:#fff; width:100%; height:1000px;margin:50px 0 0 0;}
.q_al13 .cnr{ width:1150px; margin:0 auto;}
.q_al14{ background:#fff; width:100%; height:600px;margin:50px 0 0 0;}
.q_al14 .cnr{ width:1150px; margin:0 auto;}